{
  "action": {
    "created": "Created",
    "deleted": "Deleted",
    "restored": "Recovered",
    "updated": "Updated"
  },
  "api_key": {
    "count_header": "API Key(s)"
  },
  "bool": {
    "false": "No",
    "true": "Yes"
  },
  "common": {
    "all": "All",
    "api_error": "API error",
    "api_key": "API Key",
    "by": "by",
    "cancel": "Cancel",
    "choose": "Choose",
    "close": "Close",
    "copied": "Copied!",
    "copied_to_clipboard": "Copied to clipboard",
    "created": "Created",
    "deleted": "Deleted",
    "description": "Description",
    "domain": "Domain",
    "domains": "Domains",
    "download": "Download",
    "edited_at": "Edited at",
    "editor": "Editor",
    "error": "Fehler",
    "group": "Group",
    "groups": "Groups",
    "id": "Id",
    "identifier": "Identifier",
    "key": "Key",
    "name": "Name",
    "news": "News",
    "role": "Role",
    "save": "Save",
    "short_url": "Url",
    "updated": "Updated",
    "upload": "Upload",
    "urls": "URLs",
    "warning": "Warning"
  },
  "dialog": {
    "abort": "Abort",
    "back": "Back",
    "confirm": "Confirm",
    "continue": "Continue",
    "delete": {
      "header": "Confirm delete",
      "message": "Are you sure you want to delete {{entity}}?"
    },
    "restore": {
      "header": "Confirm restore",
      "message": "Are you sure you want to restore {{entity}}?"
    },
    "save": "Save"
  },
  "domain": {
    "count_header": "Domain(s)"
  },
  "error": {
    "404": "404 - Not found",
    "create_failed": "Create failed",
    "delete_failed": "Delete failed",
    "missing_permissions": "Missing permissions: {{permissions}}",
    "network_error": "Network Error",
    "permission_denied": "Permission Denied",
    "restore_failed": "Restore failed",
    "unauthorized": "Unauthorized",
    "update_failed": "Update failed"
  },
  "footer": {
    "imprint": "Imprint",
    "privacy": "Privacy",
    "terms": "Terms"
  },
  "group": {
    "count_header": "Group(s)"
  },
  "header": {
    "logout": "Logout",
    "menu": {
      "about": "About",
      "admin": "Admin"
    }
  },
  "permissions": {
    "api_keys": "API Keys",
    "api_keys.create": "Create",
    "api_keys.delete": "Delete",
    "api_keys.update": "Update",
    "domains": "Domains",
    "domains.create": "Create",
    "domains.delete": "Delete",
    "domains.update": "Update",
    "groups": "Groups",
    "groups.create": "Create",
    "groups.delete": "Delete",
    "groups.update": "Update",
    "ip_list": "IP list",
    "ip_list.create": "Create",
    "ip_list.delete": "Delete",
    "ip_list.update": "Update",
    "news": "News",
    "news.create": "Create",
    "news.delete": "Delete",
    "news.update": "Update",
    "roles": "Roles",
    "roles.create": "Create",
    "roles.delete": "Delete",
    "roles.update": "Update",
    "short_urls": "Short URLs",
    "short_urls.by_assignment": "By assignment",
    "short_urls.create": "Create",
    "short_urls.delete": "Delete",
    "short_urls.update": "Update",
    "users": "Users",
    "users.create": "Create",
    "users.delete": "Delete",
    "users.update": "Update"
  },
  "permission_descriptions": {
    "users.update": "Change users including their roles",
    "short_urls": "See all URLs",
    "short_urls.by_assignment": "See all short urls assigned to a group by role"
  },
  "qr": {
    "width": "Width"
  },
  "role": {
    "count_header": "Role(s)"
  },
  "short_url": {
    "count_header": "Url(s)",
    "loading_screen": "Loading screen",
    "short_url": "URL",
    "target_url": "Target",
    "visits": "Visits"
  },
  "sidebar": {
    "administration": "Administration",
    "api_keys": "API Keys",
    "header": {
      "create": "create",
      "update": "update"
    },
    "public": "Public",
    "roles": "Roles",
    "users": "Users"
  },
  "table": {
    "create": "Create",
    "delete": "Delete",
    "hide_deleted": "Hide deleted",
    "no_entries_found": "No entries found",
    "of": "of",
    "reset_filters": "Reset filters",
    "reset_sort": "Reset sort",
    "restore": "Restore",
    "show_deleted": "Show deleted",
    "to": "to",
    "update": "Update"
  },
  "user": {
    "assign_roles": "Assign roles",
    "count_header": "User(s)",
    "email": "E-Mail",
    "user": "User",
    "username": "Username"
  }
}